html, body {
	margin:0;
	padding:0;
}

body{
	background-color: #fff;
}

/* definition de la banner */
#banner
{
	width:100%;
	height:50px;
	background-color:#1e9b97;
	border-bottom:#f8d083 solid 5px ;
}

#logo
{
	/*background: #1e9b97 url('../images/logo.png') no-repeat center center;*/
	border:none;
	font-size:23px;
	color:white;
	font-weight:bold;
	width:200px;
	text-align:center;
	line-height:200%;
	height:50px;
	margin-left: 15px;
	float:left;
}

/*definition du cadre au milieu*/
#contenu
{
	width:1280px;
	height: 650px;
	margin-top:50px;
	background-color:white;
	float:left;
}

/*definition du menu*/
#barre-gauche
{
	width:240px;
	height: 650px;
	background-color:#1e9b97;
	float:left;
	
	-moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomright: 0.5em;

    border-top-right-radius: 0.65em;
    border-bottom-right-radius: 0.65em;
}

#barre-onglet
{
	/* border:#1e9b97 solid 1px; */ 
	margin-left:100px;
	width:150px;
	height: 200px;
	margin-top:50px;
	/* background-color:white; */ 
	float:left;
}

.divers-onglets
{
	border:#1e9b97 solid 1px;
	margin-top:15px;
	width:150px;
	height: 30px;
	background-color:white;
	float:left;
	color:#1e9b97;
	font-weight: bold;
	text-align:center;
	line-height:170%;
	font-family:Lucida Grande;
	cursor:pointer;
}

.divers-onglets.navigationCurrent, .divers-onglets:hover
{	
	border:#1e9b97 solid 1px;
	margin-top:15px;
	margin-left:29px;
	width:150px;
	height: 30px;
	background-color:white;
	float:left;
	color:#1e9b97;
	/*font-weight: bold;*/
	text-align:center;
	line-height:170%;
	font-family:Lucida Grande;
	cursor:pointer;
}

#cadre-info
{	
	border:#1e9b97 solid 1px;
	margin-left:40px;
	/*padding-bottom:91px;*/
	width:930px;
	height:100%;
	/*height: 650px;*/
	background-color:#1e9b97;
	float:left;
	
	-moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -moz-border-radius-bottomright: 0.5em;

    border-top-right-radius: 0.65em;
    border-top-left-radius: 0.65em;
     border-bottom-right-radius: 0.65em;
    border-bottom-left-radius: 0.65em;
}

.center-book
{
	padding-top:20px;
	padding-left:85px;
	padding-right:20px;
	padding-bottom:20px;
	border:3px solid white;
	background-color:#f8d083;
	margin-top:15px;
	margin-left:90px;
	font-family:verdana;
	overflow-x: hidden;
    	overflow-y: scroll;
	height: 575px;
	width: 69%;
	
	-moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -moz-border-radius-bottomright: 0.5em;

    border-top-right-radius: 0.65em;
    border-top-left-radius: 0.65em;
     border-bottom-right-radius: 0.65em;
    border-bottom-left-radius: 0.65em;
}

#effect{
	-moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -moz-border-radius-bottomright: 0.5em;

    border-top-right-radius: 0.65em;
    border-top-left-radius: 0.65em;
     border-bottom-right-radius: 0.65em;
    border-bottom-left-radius: 0.65em;

    background-color: #F8D083;
    border: 3px solid white;
    float: left;
    /*font-weight: bold;*/
    height: 90px;
    margin-left: 150px;
	margin-right: 350px;
    margin-top: 250px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    width: 620px;
	text-align:center;
	vertical-align:middle;
	line-height: 265%;
}

#footer
{	
	margin-top:55px;
	width:100%;
	height: 15px;
	background-color:#1e9b97;
	float:left;
}